• Pag147

    Interessante, mi sa che lo provo.

  • Lindotorpedo

    interessante, certo… Ma vogliamo, una buona volta, benedetti moderatori, deciderci ad accettare su questo blog solo testi scritti in italiano? Questi articoli sgrammaticati all’inizio facevano sorridere, alla lunga però diventano irritanti (con tutto il rispetto per chi li scrive, ma rispettiamo anche chi legge, per favore!)… Scusate lo sfogo :D

    • Pako

      fortunatamente non ha usato le k…

      • Sydbarrett

        Invece vedo che tu ne fai un buon uso! :-)

  • –__–

    mah, continuerò a chiedermi quando faranno un porting del launcher di ics anche per gingerbread, come fecero il porting di quello di gingerbread per froyo,

    ok la personalizzazione, ma personalmente troverei inutile rimpiazzare
    il launcher di ics con uno identico e preciso, logicamente
    è un parere personale, benvengano certi lavori!
    Ma ricordatevi che c’è ancora gente ferma a 2.3.7 a cui il tema
    soltanto sta un pò stretto e vorrebbe un tocco di ics in più!

  • Mattexxdj

    Io uso il launcher Go Launcher Ex basato su ICS e va molto bene sia sul Galaxy S2 che sul Galaxy Note

    • Denisbettella

      anche sul note? io l’avevo provato ma aveva abbastanza lag!

      • Peppe

        sinceramente go launcher è quello piu pesante che consuma di piu ma su  gs2 o note non si nota molto per via delle loro caratteristiche.Per ora è il migliore perchè è quelo piu aggiornato e che ti trova un sacco di temi.gli altri non reggono il confronto

  • asdrubale

    provato….per essere in fase alfa non è male, è fluido e nn mi ha dato errori…ma non aggiunge niente di nuovo…anzi mi sembra più caotico… nexus s

  • Anonimo

    quando cerco di installarlo mi dice “errore durante l’ analisi del pacchetto”, cosa devo fare??

  • Taty Sorry

    anche a me da “errore durante l’analisi del pacchetto”…che faccio?

    • mirko

      lo da anche a me…

      • yoandi herrera

         anche a me che roba è

  • Damatoemanuele

    Ma funziona solo con ics o va anche con gingerbread

  • mirko

    se magari diceste che va solo con ics tutti magari non si metterebbero a provare inutilmente…

  • Guido

    potevate scriverlo che per installarlo richiede android 4.0

  • yoandi herrera

    ho la cartella system/app piena come livero spazio?grazie

  • Vanzolone

    In fondo all’articolo c’è scritto che funziona solo con ics. O l’hanno aggiunto dopo o leggete solo quello che vi pare.

  • Amicog

    Davvero niente male, peccato sia solo in inglese…:

Torna su
dispositivo portatile pc desktop